Subject: Re: kdump regression compared to v2.6.35

From: Tejun Heo <[email-masked]>
Date: Mon, 30 Aug 2010 10:29:59 +0200

Hello,

On 08/30/2010 05:42 AM, CAI Qian wrote:
>> Hmmm... I can't reproduce it here.  I wonder what the difference is.
>> Can you please trigger sysrq-t after the boot is hung and post the
>> result?
> Sysrq keys did not work at this early stage of booting for me even
> adding sysrq_always_enabled.

I see.  I'll prepare a debug patch which tries to catch long execution
delays in workqueue but in the meantime can you please turn on
hangcheck timer and see whether it triggers after the kernel hangs
during boot?

Thanks.

-- 
tejun